/* umgestellt auf iKISS-Standard
@import url("/custom/highslide/highslide.css");
@import url("/custom/highslide/highslide_krz.css");
*/
html { height: 100%; min-height:100%; }
body {
	font-family: Verdana, Geneva, Arial, Helvetica, Swiss, sans-serif;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 1.0em; */
	font-size:12px;
	color: #4c4c4c;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	height: 100%;
	min-height: 100%;
}
img{border:none;}

body#ausgabe{text-align: center;font-size:12px;}

.hidden, .cms_hidden, .sprungziel{
	position: absolute;
	top: -9999.99em;
	left: -9999.99em;
}
ul#skiplinks { height: 0; list-style-type:none;}
ul#skiplinks a {color:#FFF; position: absolute; top: 0; left: -32000px; z-index: 1000; }
ul#skiplinks a:focus { display: block; position: absolute; left: 0; padding: 10px; text-align: center; background-color: #000; width: 100%; font-size: 16px; font-weight: bold; }
ul#skiplinks {margin:0; padding:0;}

.trennlinie{
 position: relative;
 width:700px;
 background-color:#82B32C;
 height: 1px;
 margin-top:3px;
 margin-bottom:3px;
 margin-left:13px;
 
 
      
}

a {color: #4c4c4c;text-decoration:none; }
a:active {}
a:hover {text-decoration: underline; }
/*a.anker  { position: absolute;*/ }

/* Kennzeichnung von Links bei Tastaturbedienung 
a:focus { background-color: #000 !important; color: #fff !important; position: relative; top: 0; left: 0; }*/

/* --------------------------------------------- */
/* ----------- Content Schriftklassen ----------- */
/* --------------------------------------------- */

/*Content Schriftklassen */
.text1  {}			/* sehr klein - noch kleinerer Text */
.text2  {}			/* klein - kleinerer Text */
.text3,
.text3-navi  {
 font-family: helvetica, sans-serif;
 font-size: 12px;
 line-height: 16px;
 color: #4c4c4c;
 padding: 0;
} /* Standard 1 - normaler Text */

.text3-navi {
	padding: 0 15px;
}
.text4  {}			/* Standard 2 - größerer Text */

/* bei den Überschriften kann vorrübergehend ein "Mischbetrieb" vorkommen.
   .text? sind alte Klassen - in den barrierearmen Auftritten werden die Standardtags h3, h4, h5 genutzt */

.text5, h5  {
 font-size: 14px;  /*schriftgröße geändert von 18px und margin von 18px auf 0 gesetzt, 22.12.2011, krz Meckes */
 line-height: 14px;
 color: #4c4c4c;
 /*padding-left: 15px;*/ /*padding-left für h4 und h5 entfernt, 20.12.2011, krz Meckes */
 font-weight: bold;
 margin-top:0;
 margin-bottom: 0;
}		/* für den Redakteur: Überschrift 3 */

.text6, h4  {
 font-size: 14px;
 line-height: 14px;
 color: #cc001e;
 /*padding-left: 14px;*/
 font-weight: bold;
 margin: 5px 0;	
}		/* für den Redakteur: Überschrift 2 */

.text7, h3 {
 font-size: 18px;
 line-height: 18px;
 color: #CC001E;
 font-weight: normal;
 margin-top:0;
 padding-top:0;	
 /*border-bottom: 2px solid #CC001E;*/
}		/* für den Redakteur: Überschrift 1 */
/* h1 u. h2 können von Redakteuren nicht genutzt werden - sie sind für automatisch generierte Überschriften bzgl. den 
   Anforderungen der Barrierefreiheit reserviert - der "normale" Besucher bekommt diese Überschriften allerdings in
	der Regel gar nicht zu sehen */
.text8, h2  {}
.text9, h1  {}

.background {color:#4C4C4C}
/*ul {list-style-type:none}
table ul {list-style-type:disc}*/


/* --------------------------------------------- */
/* -------------- Moduloutput ------------------ */
/* --------------------------------------------- */
/* sfm - Suchmaske || sres - Suchergebnis || titles- Abschnitt-Überschriften || detail - Detailansicht || cadr - Com-Adressen  */
/* ztx - Zusatztexte || baf_ftx - Formulare Beschreibung || baf_fdo - Formulare Download-Link || form_ft - Formularelemente || form_nft - Formularelemente mit fester Breite  */

.cadr, .baf_fdo { font-size: 81%; } /* 10px = 65% --> 81% */
.sfm, .sres, .baf_ftx, .form_ft, .form_nft { font-size: 88%; } /* 8pt = 11px = 70% --> 88% */
.form_nft { width: 100%; font-size: 81%; } /* 10px = 65% --> 81% */
.titles, .detail, .ztx { font-size: 94%; } /* 12px = 75% --> 94% */
.titles { color: #000000; }

/* Modul Bürgeranliegen */
input.ibal, .headbal, textarea.tbal, select.sbal { font-size: 5em; } /* px = % --> % */
.headbal { font-weight: bold; }

/* ----------- Pressemodul-Einbindung ------- */


.pr_tx { font-size: 88%; float:left;width:70%}
.pr_lk { 
	font-size: 88%; 
	float:left;
	width:90%;
	/*background-image: url("/layout/Minden/gfx/anreisser_pfeil.gif");
	background-repeat:no-repeat;
	background-position:left 15%;*/
	padding-left:1.2em;



} 
.pr_da { font-size: 88%; float:left;width:26%;}
.pr_lk { text-decoration: none; }
.pr_lk a{text-decoration:none;}

/* ----------- Pressemodul Seitenavigation ----------- */
.pnav_link { color: #000000; text-decoration: none; }
.pnav_act  { color: #000000; font-weight: bold; }

/* -----------Text und Bildunterschriften----------- */
.mt_ac   { border: 0px solid #000000; background-color: #eeeeee; color: #000000;  }
.mc1_ac  { background-color: #eeeeee; color: #000000; }
.mc2_ac  { background-color: #eeeeee; font-size: 88%; } /* 8pt = 11px = 70% --> 88% */
.tt_ac   { }
.tc1_ac  { }
.tc2_ac  { background-color: #eeeeee; font-size: 88%; } /* 8pt = 11px = 70% --> 88% */
.mt_left{float:left;margin:0 1% 0 0}
.mt_right{float:right;margin:0 0 0 1%}
.mt_middle{margin:0;text-align:center;max-width:100%}
.mt_noalign{margin:0}


/* -----------Direct iKISS----------- */
.CMenu    { POSITION: ABSOLUTE; Top:0px; Left:0px; WIDTH:150px; HEIGHT:100px; BACKGROUND-COLOR: #DDDDDD; }
.CMenuZ   { BACKGROUND-COLOR: #DDDDDD; HEIGHT:20px;  FONT-SIZE:8pt; COLOR:#000000; CURSOR:nw-resize; }
.CMenuZAn { BACKGROUND-COLOR: #000099; HEIGHT:20px;  FONT-SIZE:8pt; COLOR:#FFFFFF; CURSOR:nw-resize; }
.CMenuSep { Color:#121266; border-style: groove; border-width:1px; WIDTH: 97%; }


textarea.text { font-size: 100%; } /* px = % --> % */

/* --------------------------------------------- */
/* -------------- DESIGNELEMENTE  -------------- */
/* --------------------------------------------- */

form {
  padding: 0;
  margin: 0;
}
.searchfield{width:180px;
padding:3px;
}

/* Zentrierter Darstellungsbereich */
#seite {
	position: relative;
	width: 1000px;
	min-height: 100%;
	margin: 0.75em auto;
	text-align: left;
	background-color: #FFFFFF;
        
}
* html #seite {
	height: 100%;
}

/* Seitenkopf mit Bild, 1. Quicknavigation (nicht von iKISS generiert) und Logo */
#header {
 position: absolute;
 margin: 0 auto;
 padding: 0;
 width: 1000px;
 height:250px;
 background-color: #fff;
/* border-top:0.5em solid #CC0000;	*/
}
#headpic {
 /*padding: 0 250px 0 0;*/
 height: 250px;
 width: 1000px;
 float:left;
}
/*#tagcloud{color: #4c4c4c; font-weight: bold;right:0; margin-left:760px;}*/

#logo {
 position:absolute;
 /*height: 250px;*/
 /*text-align: center;*/
 right:0;
/*padding: 30px 0 0 0;*/
}

#QNav {
 position: relative;
 margin: 0 auto;
 padding:5px;
 width: 1000px;
 /*height: 15px;*/

}	
		
#QNav a {
 font-family: arial, verdana, sans-serif;
 font-weight: bold;
 display: inline;
 font-size: 11px;
 color: #4c4c4c;
 margin: 0;
 padding: 2px 5px 3px 5px;
 list-style: none;
 text-decoration: none;
}

.QNavinhalt{
	float:left;
	display:inline;
	}
#QNav .magnifier {
 position: relative;
 float: left;
 padding: 0px 0px 0px 246px;
}


.qnav_lk {}	
/* Hauptnavigation mit Suche und Dropdown-Menü */

/*Styledefinition für die Navigationen */


.suche_startseite {padding:3px;background:#4c4c4c;float:left;font-size:1em;;width:244px;height:28px;}
.suche_startseite input {padding:2px;border:none;}
.suche_startseite .lupe {position:relative;margin:-1px 0 0 2px;border:0;background:#4c4c4c;}

/* Breadcrumb-Navigation mit Schriftgrößen-Buttons */
#path {
	line-height: 1.875em;
	background-color: #FFFFFF;
	margin-left: 255px;
        margin-top:2em;
        /*margin-right:250px;*/
        margin-bottom:1em;
       	font-size: 0.8em;
        border-bottom:1px dotted #4c4c4c;
        margin-right:5px;
}
#path a {
	color: #000000;
	text-decoration: none;
}
#path a:hover,
#path a:focus,
#path a:active {
	text-decoration: underline;
}

/* Einfassung der Subnavigation und des Inhaltsbereichs wg. Randbereich */
#contentwrapper {
 margin: 0 auto;
 background-color: #ffffff;
 padding: 300px 0 40px 0;
 border-right:250px solid #EEEEEE;
 
}
#sp_left {
 width: 250px;  
 float: left;
 min-height: 50px;
}
#sp_left h3{
	font-weight: normal;
	font-size: 18px;
	color: #404040;
	margin0;
	margin-bottom:3px;
	padding:0;
}




.cb {clear:both;margin:0;padding:0;line-height:1px;}
.cb_big {clear:both;margin:0;padding:10px 0;line-height:1px;}
.cl {clear:left;margin:0;padding:0;line-height:1px;}
.cr {clear:right;margin:0;padding:0;line-height:1px;}
.cleaner {
 clear: both;	
}


/* Subnavigation */
#SNav {
   position: relative;
   width:235px;
   color: #404040;
	
}

#SNav a

 {
	display: block;
	text-decoration: none;
	padding-top: 0.25em;
	padding-left: 1.0em;
	padding-bottom: 0.25em;
        color: #4c4c4c;
	
}

#SNav ul{
   margin: 0;
   padding: 0;
   list-style:none;
}
#SNav ul.nlv_2{
	font-size: 0.9em;
        font-weight:bold;
       	padding: 0;
	padding-left:0.5em;
        text-transform:uppercase;
}

#SNav ul.nlv_3{
       /*padding-left:1em;*/
       text-indent: 1em;
       font-size:0.9 em;
       font-weight:bold;
       text-transform:none;
      
}
#SNav ul.nlv_4{
       /*padding-left:1.5em;*/
       text-indent:1.5em;
       font-size:0.9 em;
       font-weight:normal;
       text-transform:none;
      
}
#SNav ul li a{border-bottom: 1px dotted #8CA6B0;padding: 5px 0;}

#SNav ul li a:hover,
#SNav ul li a:active
{
    background-color:#EEEEEE;
    display:block;
}
#SNav ul li a.nlk_on{color:#CC001E;}

.trenner {
 border-bottom: 1px dotted #4c4c4c;
 margin-top:4px;
 margin-bottom:10px;
 width:100%
}

/* Navigationspunkte auf externe Seiten */
.nlv_2 a[target="_blank"]::after { content: " >"; }


/* Inhaltsblock */
#contentblock {
	position: relative;
	margin-left: 250px;
        width:750px;
 	
}

#mainContent,
#sp_middle {
 width: 490px;
 float: left;
 text-align:left;
 padding:5px;
 padding-top:0;
}	/* mittlere Spalte im Inhaltscontainer */

#contentblock_startseite{
       width:1000px;
       position: relative;
       
}
#contentblock_startseite #sp_middle{
       width:750px;
       text-align:left;
       float:left;
       padding:20px 0 0 0;
}
#contentblock_startseite #sp_middle a,
#sp_middle a
{
    color:#4c4c4c; 
    text-decoration:none
}
.sp_right a{
    color:#4c4c4c; 
    text-decoration:none
}
#contentblock_startseite #sp_middle a:hover,
#sp_middle a:hover{
     text-decoration:underline
}
.sp_right a:hover{
     text-decoration:underline
}

.teaser {
 border-bottom:1px dotted #4c4c4c;

 height:115px; /* IE Clearfix Bug */
 margin-top:10px;
 padding-bottom:10px;
}
 .Trennlinie { 
border-top:1px dotted #4c4c4c;
margin-top:5px;
margin-bottom:5px;
}

.teaser img {
 float:left;
 padding-right:10px;
 padding-bottom:0;
}



#sidebar,
.sp_right {	
 width: 245px;	
 float: left;
 padding-left:5px;




}
.footer{
  margin-top:0.5em;
  border-top:2px dotted #4c4c4c;
}
.slogan{width:250px;float:left;}



/* Hauptinhalt und Sidebar */
.withSidebar {			/* "Markierung" für das Vorhandensein der Sidebar */
	position: relative;
}
.mainContent {
	position: relative;
	float: left;
	
        width:700px;
}


/*.text_anreisser {
 padding: 15px 0 15px 0;
}*/






/* Sidebar */
.sidebar {
	position: relative;
	float: right;
	width: 15.625em;
	overflow: hidden;
	font-size: 0.8em;
}
/* Spezieller Inhalt in der Sidebar */
#sidebar h4,
#sp_right h4 {
	margin: 0;
	margin-bottom: 0.5em;
	padding-left: 0;
	padding-bottom: 0.25em;
		
}
#sp_right a{
	margin:0;
	display:inline-block;
}
.sidebar p {
	padding-left: 0.5em;
	margin-top: 0;
}

div.adrausgabe a{
	text-decoration:none;
	display.inline;
}
.randspalte_box{
    padding-bottom:1em;
}
.randspalte_box h4{
   color: #4c4c4c;
   margin-top:0;
   font-size:18px;
   font-weight:normal;
   line-height:18px;
   margin-top:0;
   padding-top:0;
}

/* Spezieller Inhalt für die Startseite */
.inhaltsblock {
	position: relative;
	float: left;
	font-size: 0.8em;
	width: 33.281em;
}
#inhaltsblock_rechts {
	padding-left: 4.219em;
}
* html #inhaltsblock_rechts {
	width: 37.5em;
}
.inhaltsblock h3 {
	font-size: 1.25em;
	margin: 0;
	padding-left: 1.5625em;
	padding-bottom: 0.25em;
	border-bottom: 2px #AAAAAA dotted;
	background-image: url("images/vz_ueberschrift.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
.veranstaltungshinweis {
	height: 7.656em;
	margin-top: 0.625em;
}
#veranstaltung_1 {
	margin-top: 1.0em;
}
.veranstaltungshinweis img {
	float: left;
	width: 11.719em;
	height: 7.656em;
	margin-right: 2.0em;
}
.veranstaltungshinweis h4 {
	font-size: 1.0em;
	margin: 0;
}
.veranstaltungshinweis p {
	margin: 0;
}
.veranstaltungshinweis a {
	color: #FE1B0E;
	background:none;
	padding-left:0;
	
}
#adressblock {
	position: relative;
	margin-top: 1.5em;
}
.adressblock_bild {
	position: relative;
	float: left;
	width: 11.719em;
	height: 7.656em;
	margin-right: 2.0em;
}
.adressblock_bild img {
	position: absolute;
	right: 0;
	width: 7.656em;
	height: 7.656em;
}
.adressblock_text p {
	margin: 0;
}
#infoblock {
	position: relative;
	margin-top: 3.75em;
}
.infoblock_inhalt p {
	margin: 0;
}
#infoblock_inhalt_links {
	float: left;
	width: 15.469em;
}
#infoblock_inhalt_rechts {
	float: right;
	width: 15.469em;
}
.infoblock_inhalt_bild img {
	float: none;
	width: 15.469em;
	height: 7.656em;
	margin-left: 0;
}
* html .infoblock_inhalt_bild img {
	margin-left: -3px;
}
.infoblock_inhalt_text {
	line-height: 1.75em;
	background-color: #FE1B0E;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 0.625em;
}
.infoblock_inhalt_text a {
	color: #FFFFFF;
	text-decoration: none;
	background:none;
	padding-left:0;
}
.infoblock_inhalt_text a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background:none;
	padding-left:0;
}
.infoblock_inhalt_mehr {
	padding-top: 0.5em;
}

/* Beenden des Inhalt-Floatings */
#end-content {
	clear: both;
	height: 0px;
	font-size: 0px;
}







.mtp_adrbox{
	width:48.7%; 
	height:8em;
	border: 0.057em solid #DAE9AD; 
	font-size:0.9em; 
	padding-top:7px;
	padding-bottom:7px; 
	float:left;
}

.mtp_adranzeige{
	height:6em; 
	overflow:hidden;
}
.bgsuchmaske {
	position:relative;
	background-color:#ffffff;
	padding:3px;
	padding-bottom:13px;
}
.bgsuchmaske h4 {
	color:#000000;
	font-size:1em;
}
.bgsuchmaske a {
	/*color:#000000;*/
	font-weight:normal
}

/*
*        Styledefinitionen für Modultemplates nach BITV
*        Erstellt von Advantic Systemhaus GmbH, Peter Cochius, Dezember 2005
*/

/* Modul - Kopfzeile Suchergebnis & Detailansicht */
.mtp_header, .cms_mtp_header {border-bottom:2px dotted #4c4c4c;/*background-color: #82B32C;*/ font-size:16px; padding: 5px; margin-bottom: 5px; color:#000000} /* 16px = 100% --> 125% */

/* Modul - Fußzeile Suchergebnis & Detailansicht */
.mtp_footer, .cms_mtp_footer { border-bottom:2px dotted #4c4c4c;/*background-color: #82B32C;*/ padding: 5px; font-size:12px; color:#000000;word-spacing:-0.25em;}

/* Suchformular Spaltendefinition */
.mtp_fl, .cms_mtp_fl  { position: relative; float: left; margin-right: 0.75em; background-color: #FFFFFF; }

/* Suchformular Formularelement */
.mtp_fel, .cms_mtp_fel { /*font-size: 0.8em;*/ /*width: 18.5em; */}

/* Kontaktformular Formularelemente */
.mtp_kel, .cms_mtp_kel { font-size: 100%; width: 30em; }
.mtp_kta, .cms_mtp_kta { font-size: 100%; width: 30em; height: 5em; }

/* Neudialog Elemente */
.mtp_nl, .cms_mtp_nl { float: left; width: 12em; }
.mtp_nr, .cms_mtp_nr { float: left; width: 22em; }

.mtp_nel, .cms_mtp_nel { font-size: 100%; width: 100%; }
.mtp_nta, .cms_mtp_nta { font-size: 100%; width: 100%; height: 5em; }
.mtp_now, .cms_mtp_now { font-size: 100%; }


/* BITV-Sprungziele (nicht sichtbar bei aktiviertem CSS) */
.mtp_sprungziel, .cms_mtp_sprungziel { display: none; }

/* Standard-Textblock */
.mtp_dr, .cms_mtp_dr { float: left; /*width:60%; */}

/* Spalte mit fester Breite (Bezeichnungsfelder) */
.mtp_dl, .cms_mtp_dl  { float: left; width: 30%; }

/* Titelzeile mit Datum rechts */
.mtp_ti_text, .cms_mtp_ti_text { position: relative; float: left; width: 75%; font-size:0.8em; }
.mtp_ti_date, .cms_mtp_ti_date { position: relative; float: left; width: 20%; text-align: right; font-size:0.8em; }

/* Zusatztexte bei Adr / BIS / WIS / Tourismus */
.mtp_ztx, .cms_mtp_ztx { font-size: 100%; }

/* Fliesstext */
.mtp_f_text, .cms_mtp_f_text {}

/* Modulabhängige Styles */

/* Adresseinbindung, relative Breite */
.mtp_adr_sd, .cms_mtp_adr_sd { float: left; width: 75%; }
.mtp_adr_cd, .cms_mtp_adr_cd { float: left; width: 75%; }
.mtp_adr_cdl, .cms_mtp_adr_cdl { float: left; width: 10em; }
.mtp_adr_cdr, .cms_mtp_adr_cdr { float: left; width: auto; }
.mtp_adr_im, .cms_mtp_adr_im { float: left; width: auto; }

/* Adressmodul Suchergebnis */
.mtp_adr_srr, .cms_mtp_adr_srr  { float: left; width: 60%; }
.mtp_adr_srl, .cms_mtp_adr_srl { float: left; width: 10%; text-align: right; }

/* Veranstaltungen */
.bt_buchung { margin: 10px 0; }
.bt_buchung a { font-weight: bold; background-color: #e1e1e1; color: #000; border: 1px solid #000; border-radius: 5px; padding: 5px 10px; text-decoration: none; }
.bt_buchung .ausgebucht { font-weight: bold; }

/* Google-Maps - einige der unten gesetzten Werte werden über die googlemaps.js zur Laufzeit überschrieben */
#igm_searchform { width: 15em; position: absolute; top: 5px; left: 5px; padding: 5px; padding-bottom: 9em; background-color: #FFFFFF; }
#igm_searchform div.mtp_fl { border: 1px solid #8BC930; padding: 4px; margin-bottom: 1em; background: #FFFFFF; width: 14.5em; }
#igm_searchform div.mtp_fl div { border: none; padding: 0; margin: 0; height: auto; background: #FFFFFF; }
#igm_kartenanzeige { margin-top: 5px; padding-left: 15.5em; }
#igm_client { width: 660px; height: 550px; position: relative; top: 0px; left: 0px; }
#map { width: 507px; height: 500px; position: absolute; top: 0px; left: 0px; overflow: hidden; }
#igm_adr { border: 1px solid #8BC930; background: #FFFFFF; margin-left: 0.25em; font-size:1.0em;
	    width: 200px; height: 50px; position: absolute; top:0px; left: 507px; padding: 2px; overflow:auto; }



table.cal_outer {width:200px;margin:0;padding:0;background:#e1e1e1;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
table.cal_inner td {width:15px !important;/*border:1px dotted #fff;*/}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#1a171b;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#1a171b;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#1a171b;}
.cal_actday {padding:1px 2px 2px 2px;background:#e1e1e1;color:#1a171b;}
.cal_wenr {font-size:1em;color:#b4141e;}

.cb_mini {clear:both;display:block;height:1px;margin:0;padding:0;}
.cl_mini {clear:left;display:block;height:1px;margin:0;padding:0;}
.cr_mini {clear:right;display:block;height:1px;margin:0;padding:0;}
.cb_small {clear:both;display:block;height:10px;margin:0;padding:0;}
.cl_small {clear:left;display:block;height:10px;margin:0;padding:0;}
.cr_small {clear:right;display:block;height:10px;margin:0;padding:0;}
.minifont {font-size:.8em;}

.trenner_dotti {clear:both;margin:3px 0 3px 0;padding:0 0 3px 0;border-bottom:1px dotted #4c4c4c;}
.trenner_dotti_small {clear:both;margin:0 0 15px 0;padding:0 0 0 0;border-bottom:1px dotted #4c4c4c;}

/********************************************* MTP Suchmasken *********************************************************************************/	
label {display:block;color:#001b28;}
.suchmaske_input_container {float:left;width:230px;}
.suchmaske_input {width:200px; background-color:#EEEEEE;}
.suchmaske_absenden, .suchmaske_absenden:hover, .suchmaske_absenden:focus, .suchmaske_absenden:visited {float:left;width:160px;margin:15px 15px 0 0;/*background:#2e5b6b;color:#eaf2f5;*/ cursor:pointer;}
#suchmaske_absenden input {float:left;width:160px;margin:15px 0 0 0; /*background:#2e5b6b;color:#eaf2f5;*/ cursor:pointer;}

.abc_container {float:left;width:100%;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;font-size:.9em;color:#2e5b6b;}
.abc_container a:hover {text-decoration:underline;color:#2e5b6b;}

.aufklapper {float:right;width:150px;margin:11px 0px 0px 0px;padding:5px;/*background:#eaf2f5;*/ cursor:pointer;color:#2e5b6b;}
.aufklapper_active {float:right;padding:5px;/*background:#eaf2f5; */color:#2e5b6b;}
.aufklapper_container {clear:both;padding:10px 5px;/*border-top:5px solid #fff;background:#eaf2f5;*/}

/********************************************* MTP Formulare ***********************************************************************************/
.formular_bezeichnung {float:left;width:180px;margin:0 0 25px 0;}
.formular_bezeichnung label {display:inline;}
.formular_input {margin:0 0 25px 200px;}
.formular_input input {width:250px;}
.formular_input textarea {width:250px;}
.formular_input select {width:250px;}
.formular_input input.checkbox {width:35px;}
.formular_input input.suchmaske_absenden {float:left;width:160px;margin:15px 0 0 0;/*background:#2e5b6b;color:#eaf2f5;*/cursor:pointer;}

/********************************************* MTP ******************************************************************************************/
.randspalte_box .adressen{margin-bottom:5px;}
.adressen_titel {font-weight:bold}
.adressen_uebersicht_bild {float:right;margin:0 0 0 15px; width:105px;}
.adressen_uebersicht_bild img {width:100px;}
.adressen_uebersicht_untereinander {margin:15px 0 0 0;}
.adressen_uebersicht_nebeneinander_anschrift {float:left;width:280px;margin:10px 0 0 0;}
.adressen_uebersicht_nebeneinander_kommunikation {margin:15px 0 0 300px;}
.adressen_uebersicht_icon {position:relative;margin:0 5px -2px 0;border:none;/*float:left;width:150px;margin:0 15px 0 0;*/}
.adressen_uebersicht_maps {margin:0 0 0 0;font-size:.9em;}
.adressen_uebersicht h4{color:#4c4c4c; margin-bottom:5px;}

.bis_uebersicht h4 {margin:0 0 5px 0;padding:0;}

.kleinanzeigen_uebersicht h4 {margin:0 0 5px 0;padding:0;}
.kleinanzeigen_uebersicht_content {margin:0 0 25px 0;padding:10px 0;border-top:1px dotted #8ca6b0;border-bottom:1px dotted #8ca6b0;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten {float:right;text-align:right;}
.kleinanzeigen_uebersicht_content_antworten a, .kleinanzeigen_uebersicht_content_antworten a:link, .kleinanzeigen_uebersicht_content_antworten a:visited {margin:10px 0 0 0;padding:0;text-decoration:underline;font-size:.8em;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten a:hover {text-decoration:none;}

.mitteilungen_uebersicht h4 {margin:0 /*0 15px 0*/;padding:0;}

.mitteilungen_uebersicht .Bild{float:left;width: 105px;}


.tourismus_uebersicht {margin:25px 0 0 0;padding:0 0 25px 0;}
.tourismus_uebersicht h4 {margin:0 0 10px 0;padding:0;}
.tourismus_sterne {position:relative;float:right;margin:-3px 0 0 0;}
.tourismus_bild {float:left;margin:0 25px 0 5px;width:195px;}
.tourismus_bild img {width:190px;}
.tourismus_infos {margin:10px 0 0 0;}
.tourismus_infos img {position:relative;margin:0 0 -2px 0;}
.tourismus_infos a, .gastgeber_infos a:link, .gastgeber_infos a:visited {color:#8ca6b0;} 
.tourismus_anschrift {float:left;width:330px;margin:0;}
.tourismus_piktogramme {float:right;width:110px;margin:0;}
.tourismus_piktogramme img {display:inline;width:20px;height:20px;margin:0 5px 5px 0;}
.tourismus_anschrift h5, .tourismus_piktogramme h5 {margin:0;background:none;}
.tourismus_opt { color: black; cursor: pointer; float: left; font-weight: normal; width: 30%; }
.tourismus_opt_on { color: red; font-weight: bold; }

.veranstaltungen_uebersicht {float:left;width:100%;}
.veranstaltungen_uebersicht h4 {margin:0 0 5px 0;padding:0;}
.veranstaltungen_export {display:none;float:left;}

.mt_ver_block { 
	padding:4px; 
	margin-bottom:1em; 
	margin-right:0.5em; 
	float:left;
}
#mt_ver_dw ul { 
	list-style-type:none; 
	margin:0pt;
        padding:0;
}
#mt_ver_dw li {
	/*border-bottom:1px solid #CCD8EB; */
	height:1.7em; 
	margin:0; 
	padding:0; 
}

.wirtschaft_uebersicht h4 {margin:0 0 5px 0;padding:0;}

/********************************************* Seitenzähler ************************************************************************************/
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px dotted #001b28;border-bottom:1px dotted #001b28;color:#001b28;}

/********************************************* Allg. Formatierungen MTP ************************************************************************/
.aufzaehlung_links {float:left;width:150px;margin:0 0 5px 0;}
.aufzaehlung_rechts {margin:0 0 0 175px;}
.date {padding:0;font-size:.8em;color:#4c4c4c;}
.date_mitteilungen_detail {margin:0;padding:0;font-size:.8em;color:#4c4c4c;}
.uebersicht_bild {float:right;width:105px;}
.uebersicht_bild img {width:100px;}

.detail_zusatztext {/*margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:1px dotted #2e5b6b;color:#2e5b6b;*/}
.zusatztext {display:block;}




/********************************************* Grafikauszeichnungen für Links *****************************************************************/	
a.csslink_oben {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_oben.gif) no-repeat top left;}
a.csslink_zurueck {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_zurueck.gif) no-repeat top left;}
a.csslink_schliessen {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_schliessen.gif) no-repeat top left;}
a.csslink_anker {display:inline;padding:0 0 2px 18px;background:url(/layout/luebbecke/gfx/link_intern.png) no-repeat top left;}
a.csslink_synonym {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_synonym.gif) no-repeat top left;}
a.csslink_email {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_email.gif) no-repeat top left;}
a.csslink_druck {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_druck.gif) no-repeat top left;}
a.csslink_intern {display:inline;padding:0 0 2px 18px;background:url(/layout/luebbecke/gfx/link_intern.png) no-repeat top left;}
a.csslink_extern {display:inline;padding:0 0 2px 18px;background:url(/layout/luebbecke/gfx/link_extern.png) no-repeat top left;}
a.csslink_grafik {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_grafik.gif) no-repeat top left;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_pdf.gif) no-repeat top left;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_word.gif) no-repeat top left;}
a.csslink_XLS, a.csslink_XLS_einb {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_xls.gif) no-repeat top left;}
a.csslink_PPT, a.csslink_PPT_einb, a.csslink_PPS, a.csslink_PPS_einb {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_ppt.gif) no-repeat top left;}
a.csslink_ZIP {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_zip.gif) no-repeat top left;}
a.csslink_rss {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_rss.gif) no-repeat top left;}
a.csslink_HTML {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_html.gif) no-repeat top left;}
a.csslink_JAR {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_java.gif) no-repeat top left;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_multimedia.gif) no-repeat top left;}
a.csslink_dokument, a.csslink_dokument_einb,
a.csslink_TXT, a.csslink_TXT_einb,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM, 
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_dokument.gif) no-repeat top left;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 2px 18px;background:url(/media/output/csslink_sonstige.gif) no-repeat top left;}

/********************************************* Autor- und Copyright-Angaben *****************************************************************/
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac  {}
.mc1_ac {}
.mc2_ac {font-size:80%;line-height:1.5em;}


/********************************************* Volltextsuche *****************************************************************/
/*.vt_anchor a, .vt_anchor a:link, .vt_anchor a:hover, .vt_anchor a:active, .vt_anchor a:visited {text-decoration:none;}*/
/*#vt_result h4, .vt h4 {margin:30px 0 5px 0;padding:0 0 0 0;}*/

/********************************************* Volltextsuche *****************************************************************/
.vt_result {width:90%;}
.vt_result img {width:auto !important;}
.vt_anchor {display:inline-block;border-bottom:1px dotted #1f1f1e;margin:0 0 0 0;}
a.vt_anchor, a.vt_anchor h3 {display:block;margin:10px 0 0 0;border:0;text-decoration:none;}
.vt_area_2 img, .vt_area_3 img {width:auto !important;}
a.vt_area_3 {clear:both;display:inline;}


.vt_anchor a, .vt_anchor a:link, .vt_anchor a:hover, .vt_anchor a:active, .vt_anchor a:visited {text-decoration:none;}
#vt_result h4, .vt h4 {margin:30px 0 5px 0;padding:0 0 0 0;}

.startseite_box {
    float:left;
    width:245px;
    margin-right:5px;
    margin-top:20px;
    background:#fff;
    padding:20px 0;
    height:350px;
   /* -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: -4px 4px 4px #666666;*/
}
.startseite_left,
.startseite_right{
    background:#fff;
    padding:10px;
  /*  box-shadow: -4px 4px 4px #666666;*/
}

/* RDFa-Tags bei den Dienstleistungen verstecken */
div[typeof="Zustaendigkeit"] { display: none; }



/* START selectable classes */

.gross[font-size:18px;}
.mittel{font-size:14px;}
.klein{font-size:10px;}

/* END selectable classes */


iframe {border: 1px solid gray; }

 @media print {

  body {width: 17cm; font-size:12pt;}
  #SNav, 
  .menu, 
  #sp_left, 
  #header, 
  .cms_hidden, 
  ul#skiplinks, 
  .flexnav {display: none;}
  #contentblock, .sp_right {text-align: left; width: 17cm; margin-left:2cm;;}
  a {color: #4c4c4c;}
}
  
.ikiss_norel { padding:0; border:0; background:#f5f5f5; color:#454545; }
a .ikiss_norel {padding:0; border:0; background:#ddd; }


